import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBorderAllComponent extends TiniElement {
    static readonly defaultTagName = "icon-border-all";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBorderAll: any;
